MSGBOX(3R)

NAME
msgbox - put up a message in a box

SYNOPSIS
int msgbox (s,...)
char *s;

DESCRIPTION
The msgbox function puts up a message in a box that tracks with the mouse. Its argument(s) are strings terminated by the argument (char *)0. Each string is placed on a separate line in the message box and is centered and displayed with the medium font. The message box replaces the mouse cursor and follows the mouse around the screen until a button is depressed.

If the first argument to msgbox is (char *)0, a message box with the message "No Memory" is displayed.

If there is no memory for displaying the given message, msgbox puts up a message box with the message "No Memory" and returns the value 0. Otherwise, it returns 1.